Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

MDM layout server

Iam on a MDM catalog POC and iam using MDM 5.5 SP05 the problem is,

1. I do not have the MDM 5.5 SP05 version of the Layout Server. I Only 5.5 SP06 will it be compatable with SP05.

2. Is it a server install not a client install (can i install in my local machine?). If its a server install do i have to do it in the MDM windows server?

3. I am not sure if the SP06 version will be compatible with the rest of MDM on SP05.

Your thoughts and replies will be highly appreciated.

Thanks,

Suresh

Tags:
Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question